Subject: Re: The Best Introduction To The Mountains

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Wed, 02 Jan 2002 00:33:58 +0000

Hello, board members.

I recently came across an essay by Gene Wolfe, explaining what The Lord Of
The Rings meant to him.

The essay is relevant to Wolfe's own beliefs and faith.   I hope that that
makes it relevant to a discussion of the Whorl books - which are surely
works of Christian apology in the tradition of Lewis and Tolkien.

I was very impressed by Wolfe's words, and I purchased from him the right to
display the essay on my own website.

I am foolish enough to believe that the essay says some important things
about Tolkien's work. At any rate it moved me deeply.

If you should be interested, it is at:

http://home.clara.net/andywrobertson/docindex.html

    Andy Robertson